var d = Object;


d.prototype.GetClass = function (cls) {
    var tags = cls || document.getElementsByTagName("*");
    var list = [];
    for (var k in tags) {
        var tag = tags[k];
        if (tag.className == param) {
            document.write(tag.innerHTML);
            list.push(tag);
        }
    }
    return list;
}

d.prototype.get = function (elm) {
    var elmt = null;

    if (elm.substring(0, 1) == '.') {
        elmt = d.GetClass(elm);
    }
    if (elmt == null || elmt.length<1) {
        elmt = document.getElementById(elm);
    }
    if (elmt == null) {
        elmt = document.getElementsByTagName(elm);
    }
    if (elmt == null) {
        elmt = document.getElementsByName(elm);
    }

    alert(elmt)
}



d.prototype.obj = function (elm) 
{
    document.getElementById("roboth")
}



d.get("csd");

